Subject: [PWE3] ISDN over TDMoPW

From: Javi <[email-masked]>
Date: Thu, 14 Jan 2010 17:21:19 +0100

If we use TDMoIP to transport ISDN L1, as indicated in the accompanying 
graph:

a) The Q.921 primitives to control the ISDN physical layer (such as 
PH.ACTIVATE), how would they be sent from the MGW/LCCE LNS (which 
terminates Q.921) to the LCCE LAC (which terminates the ISDN L1)?

b) For this use of TDMoPW for ISDN, do you think that a specific TDMoPW 
method (SAToP, CESoPSN, TDMoIP AAL.1/AAL.2 could be indicated as the 
most appropriate one?, or does it depend on ISDN services employees?

Regards,

Javi